Bug 121889 - texi2html should not be included in tetex
texi2html should not be included in tetex
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-04-28 17:28 EDT by Patrice Dumas
Modified: 2013-07-02 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-14 10:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2004-04-28 17:28:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
texi2html is included in tetex, but it shouldn't. It is not clean, and
moreover the version used is Olaf's version and he doesn't maintain it
anymore. The development continued here:

There is a spec file with the sources which was prepared for fedora. I
wanted to add texi2html to the extras at fedora.us, but it conflicts
with tetex.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. look in the spec file ?

Additional info:
Comment 1 Tim Waugh 2004-04-30 09:07:53 EDT
Something we can look at for next time, but it's too late for FC2 now.
Comment 2 sean 2005-02-18 05:54:22 EST
Now that it's not in tetex-3.0, don't we need a separate package?

FWIW, the spec file in texi2html 1.76 WFM.

Comment 3 Jindrich Novy 2005-02-18 06:32:47 EST
Yes, I want to add separate packages for texi2html and latex2html packages. It's
likely to happen next week. (texi2html will be 1.76)
Comment 4 Jindrich Novy 2005-02-21 03:20:49 EST
New texi2html package added.

Note You need to log in before you can comment on or make changes to this bug.